#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hspec-megaparsec
version:              2.1.0
visibility:           public
id:                   hspec-megaparsec-2.1.0-40AZ9skPFJV6Khfetv8LLf
key:                  hspec-megaparsec-2.1.0-40AZ9skPFJV6Khfetv8LLf
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/hspec-megaparsec
synopsis:             Utility functions for testing Megaparsec parsers with Hspec
description:
    Utility functions for testing Megaparsec parsers with Hspec.

category:             Testing, Parsing
abi:                  85677072a0ae0c107e5b5b2776f7eef4
exposed:              True
exposed-modules:      Test.Hspec.Megaparsec
import-dirs:          /usr/lib/ghc-8.10.2/site-local/hspec-megaparsec-2.1.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/hspec-megaparsec-2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/hspec-megaparsec-2.1.0
hs-libraries:         HShspec-megaparsec-2.1.0-40AZ9skPFJV6Khfetv8LLf
depends:
    base-4.14.1.0 containers-0.6.2.1
    hspec-expectations-0.8.2-54aoHK2MwsAInCXhnrX1Rq
    megaparsec-8.0.0-gJH3tePucI7DyYU88zemr

haddock-interfaces:
    /usr/share/doc/haskell-hspec-megaparsec/html/hspec-megaparsec.haddock

haddock-html:         /usr/share/doc/haskell-hspec-megaparsec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

